unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  AHMDialogClass, AHMTTextFileView, StdCtrls;

type
  TForm1 = class(TForm)
    Button1: TButton;
    Label1: TLabel;
    Label2: TLabel;
    AHMTextFileView1: TAHMTextFileView;
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.DFM}

procedure TForm1.Button1Click(Sender: TObject);
begin
  with AHMTextFileView1 do
  begin
    OpenFileName:=ExtractFilepath(Application.Exename)+'copyright.txt';
    EditorCaption:=OpenFileName;
    Execute;
  end;
end;

end.
